.body {
	margin: 0px;
	padding: 0px;	
	background-image: url(pics/back.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #fff;
	font-family:arial;
	
}

a.titleLink:link,a.titleLink:visited {
	font-size: 14px;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;	
	color: #B30101;
	text-decoration: none;
	
}
 a.titleLink:hover,a.titleLink:active {
 	font-size: 14px;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;		
	color: #ffffff;
	text-decoration: none;
		
}

.gray14b{
		font-size: 14px;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;	
   color: #c9c9c9;
	text-decoration: none;	
		
	
}

.frame {
	border: 1px solid #413C39;
}

a.pages:link,a.pages:visited {   
	font-size: 12px;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;	
	color: #273D9A;
	text-decoration: none;
   font-weight: bold;	
	padding-left: 5px;
	padding-right: 5px;
}

a.pages:hover,a.pages:active {		
	color: #5F71BD;		
}
 


a.credit:link,a.credit:visited {
	font-size: 12px;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;	
	color: #93873d;
	text-decoration: none;
	
}
 a.credit:hover,a.credit:active { 	
	color: #dccf85;		
}


a.bottom:link,a.bottom:visited {
	font-size: 12px;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;	
	color: #B08F42;
	text-decoration: none;
	
}
 a.bottom:hover,a.bottom:active { 	
	color: #3F3939;		
}

.bottom2 {
	font-size: 12px;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;	
	color: #B08F42;
	text-decoration: none;
	
} 
a.menu:link,a.menu:visited {
	font-size: 14px;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;	
   color: #c9c9c9;
	text-decoration: none;	
	font-weight: bold;	
	padding:0px 10px;
		
}
 a.menu:hover,a.menu:active { 		
	color: #fff;
}

a.menu4:link,a.menu4:visited {
	font-size: 14px;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;	
   color: #394048;
	text-decoration: none;	
	font-weight: bold;	
	
}
 a.menu4:hover,a.menu4:active { 		
	color: #d13029;
}

a.menu5:link,a.menu5:visited {
	font-size: 12px;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;	
   color: #394048;
	text-decoration: none;	
	font-weight: bold;	
	
}
 a.menu5:hover,a.menu5:active { 		
	color: #d13029;
}


a.menu2:link,a.menu2:visited {
	font-size: 14px;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;	
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	width: 224px;
	height: 33px;
	background-image: url(pics/btn1.gif);
	padding-left: 45px;	
	padding-top: 6px;
	
}
 a.menu2:hover,a.menu2:active { 		
	color: #ffffff;
	background-image: url(pics/btn2.gif);	
		
}



a.menu3:link,a.menu3:visited {
	font-size: 14px;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;	
	color: #FDEAD6;
	text-decoration: none;
	font-weight: bold;
	width: 240px;
	height: 25px;
	background-image: url(pics/menu3.gif);
	padding-right: 45px;	
	padding-top: 4px;
	
}
 a.menu3:hover,a.menu3:active { 		
	color: #ffffff;
	background-image: url(pics/menu3_over.gif);	
		
}
a.iton:link,a.iton:visited {
	font-size: 14px;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;	
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	
	
}
 a.iton:hover,a.iton:active {
 	font-size: 14px;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;		
	color: #B30101;
	text-decoration: none;
	font-weight: bold;
	
		
}

.text {
font-family: Arial, Helvetica, sans-serif;
font: Arial;
font-size: 14px;
color: #413C39;	
}

.textb {
font-family: Arial, Helvetica, sans-serif;
font: Arial;
font-weight: bold;
font-size: 12px;
color: #413C39;	
text-decoration: none;
}


.text30b {
font-family: Arial, Helvetica, sans-serif;
font: Arial;
font-weight: bolder;
font-size: 18px;
color: #d13029;	
}




.text12b {
font-family: Arial, Helvetica, sans-serif;
font: Arial;
font-size: 12px;
color: #7d7d7d;	
font-weight: bold;
}

.blue16b {
font-family: Arial, Helvetica, sans-serif;
font: Arial;
font-size: 16px;
color: #5869BA;	
font-weight: bold;
}

.text2 {
font-family: Arial, Helvetica, sans-serif;
font: Arial;
font-size: 14px;
color: black;

}

.text3 {
font-family: Arial, Helvetica, sans-serif;
font: Arial;
font-size: 12px;
color: #FCF8ED;
font-weight: bold;

}


.minitext2 {
font-family: Arial, Helvetica, sans-serif;
font: Arial;
font-size: 12px;
color: White;	
}
.title {
font-family: Arial, Helvetica, sans-serif;
font: Arial;
font-size: 24px;

color: #ffffff;
}

.txt1 {
font-family: Arial, Helvetica, sans-serif;
font: Arial;
font-size: 14px;
color: #4065B8;	
font-weight: bold;
}

.txt2 {
font-family: Arial, Helvetica, sans-serif;
font: Arial;
font-size: 14px;
color: #8B4793;	
font-weight: bold;
}

.txt3 {
font-family: Arial, Helvetica, sans-serif;
font: Arial;
font-size: 14px;
color: #B66291;	
font-weight: bold;
}

.red14b {
font-family: Arial, Helvetica, sans-serif;
font: Arial;
font-size: 14px;
font-weight: bold;
color: #d13029;
text-decoration: none;
}

.button{
background-image: url(pics/btn.gif);
	border: none;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
   font: Arial;
	width: 53px;
	height: 18px;
   font-size: 14px;  
	cursor: hand;
}

.button2{
background-color: transparent;      
	border: none;
	color:#676452;
	font-family: Arial, Helvetica, sans-serif;
   font: Arial;
   font-size: 14px;
   font-weight: bold;
	cursor: hand;
}

.white14 {
font-family: Arial, Helvetica, sans-serif;
font: Arial;
font-size: 14px;
font-weight: bold;
color: #ffffff;
text-decoration: none;
}

.white20 {
font-family: Arial, Helvetica, sans-serif;
font: Arial;
font-size: 20px;
font-weight: bold;
color: #ffffff;
text-decoration: none;
}

.orange18 {
font-family: Arial, Helvetica, sans-serif;
font: Arial;
font-size: 18px;
font-weight: bold;
color: #4c4a3e;
text-decoration: none;
}

.input{
	background: transparent;
	border-color: #cccccc;
	border-style: solid;
	border-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
   font: Arial;
   font-size: 14px;
   color:#000000;	
	width: 150px;
	height: 22px;
		
}

.input2{
	background:transparent;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
   font: Arial;
   font-size: 12px;
   color:#000;	
	width: 165px;
	height: 65px;
		
}
.input3{
	background:transparent;
	border-color: #b0a15a;
	border-style: solid;
	border-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
   font: Arial;
   font-size: 12px;
   color:413C39;	
	width: 300px;
	height: 120px;
		
}
.input4{
	background: Black;
	border-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
   font: Arial;
   font-size: 14px;
   color: White;	
	width: 250px;
	height: 120px;
		
}
.contact{
	padding-right: 20px;
	direction:rtl;
	font: Arial;
	font-size: 10px;
	font-weight: bold;
}

.pic {
	border: double #b0a15a 3px;
}
.mybot{
	background: #4E4A47;
	border: 1px solid #413C39;
	color: #FCF8ED;
	font: normal bold 12px Arial, Helvetica, sans-serif;
}